{
	"302001032_0": "\"I should have figured. They regenerate if you don't take them out all at once!\"",
	"302001032_1": "\"These guys really are a major pain. Can you use that same trick that you did before?\"",
	"302001032_2": "\"You mean S2CA? But it's just me and Maria, and it takes all three of us.\"",
	"302001032_3": "\"Then the solution's a simple one. Let me take Tsubasa's place.\"",
	"302001032_4": "\"You're serious? S2CA links our Superb Songs together. If we aren't in sync, the feedback could wear you out.\"",
	"302001032_5": "\"It'll be all right. I believe in you girls.\"",
	"302001032_6": "\"Even though you didn't believe in us at all before? You're more calculating than I thought.\"",
	"302001032_7": "\"You think so? Well, we've all worn Gungnir into battle, so maybe we should get along.\"",
	"302001032_8": "\"Can't argue with that.\"",
	"302001032_9": "\"I'm sure it'll be fine! When you think about it, Kanade-san is kind of the OG Gungnir wielder, after all!\"",
	"302001032_10": "\"Whatever you say... Now, let's do this!\"",
	"302001032_11": "\"Gatrandis babel ziggurat edenal\\nEmustolronzen fine el baral zizzl—\"",
	"302001032_12": "(I can feel it<speed=1>...</speed> Their power is coursing through me...)",
	"302001032_13": "\"Gatrandis babel ziggurat edenal\\nEmustolronzen fine el zizzl—\"",
	"302001032_14": "(You've gotten yourself some good friends here, Tsubasa...)",
	"302001032_15": "\"Set! Harmonics!\"",
	"302001032_16": "\"Here I go! Yaaaaaaaaaahhh!\"",
	"302001032_17": "\"I've never seen such power. That Noise didn't even leave a trace.\"",
	"302001032_18": "\"You have that power too, Kanade-san.\"",
	"302001032_19": "\"Do I?\"",
	"302001032_20": "\"At any rate, we managed to take out another Karma Noise. Let's make sure we're still on our toes for the next one.\"",
	"302001032_21": "\"Rgh. Damn...\"",
	"302001032_22": "\"This thing... is tough...\"",
	"302001032_23": "\"Real tough...\"",
	"302001032_24": "\"Hang in there, Chris! Shirabe-chan! Kirika-chan!\"",
	"302001032_25": "\"Recover the wielders! Hurry!\""
}